// frameevent.h: Schnittstelle für die Klasse FrameEvent.
//
//////////////////////////////////////////////////////////////////////


#ifndef FRAMEEVENT_H
#define FRAMEEVENT_H

#include "eventdefs.h"

class QPixmap;


class FrameEvent : public QCustomEvent
{
public:
	FrameEvent( int p_iI, int p_iJ, int p_iX, int p_iJ );
	virtual ~FrameEvent();
	int getI() { return m_iI; };
	int getJ() { return m_iJ; };
	int getX() { return m_iX; };
	int getY() { return m_iY; };

private:
	int				m_iI;
	int				m_iJ;
	int				m_iX;
	int				m_iY;

};

#endif
